
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 469px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 135px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 605px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 605px; min-height: 605px; }
#wb_element_instance57 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 75px; left: 32px; min-width: 276px; width: 276px; min-height: 180px; height: 180px; display: block; z-index: 76; }
#wb_element_instance57 img { width: 276px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 290px; left: 64px; min-width: 190px; width: 190px; min-height: 60px; height: 60px; display: block; z-index: 734; }
#wb_element_instance58 .wb_button { width: 190px; height: 60px; font-family: 'Jura',Arial,sans-serif; font-size: 20px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance58 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance58 .wb_button:before { background: transparent url("../gallery_gen/dbb291915986b9bac2ce6558d2abcf82.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance58 .wb_button:hover > span { color: #004381; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance58 .wb_button:hover { background-color: transparent; }
#wb_element_instance58 .wb_button:hover:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance58 .wb_button:active > span { color: #004381; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance58 .wb_button:active { background-color: transparent; }
#wb_element_instance58 .wb_button:active:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 { top: 390px; left: 80px; min-width: 165px; width: 165px; min-height: 70px; height: 70px; display: block; z-index: 736; }
#wb_element_instance59 .wb_button { width: 165px; height: 70px; font-family: 'Jura',Arial,sans-serif; font-size: 15px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance59 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:before { background: transparent url("../gallery_gen/dbb291915986b9bac2ce6558d2abcf82.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:hover > span { color: #004381; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:hover { background-color: transparent; }
#wb_element_instance59 .wb_button:hover:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:active > span { color: #004381; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance59 .wb_button:active { background-color: transparent; }
#wb_element_instance59 .wb_button:active:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance60 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance60 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance60 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance60 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance60 { top: 30px; left: 256px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 929; }
#wb_element_instance60 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance60 > ul { display: none; }
#wb_element_instance60.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance60.collapse-expanded > ul > li { display: block; }
#wb_element_instance60.collapse-expanded li > ul { position: static; }
#wb_element_instance60.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance60.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: left; }
#wb_element_instance60 ul ul { background: transparent none repeat right top; }
#wb_element_instance60 li { margin: 0px 0px 0px 0px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance60 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 58px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 452; }
#wb_element_instance61 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 61px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 755; }
#wb_element_instance63 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 677px; left: 197px; min-width: 600px; width: 600px; min-height: 439px; height: 439px; display: block; z-index: 760; }
#wb_element_instance63 img { width: 600px; height: 439px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 1095px; left: 28px; min-width: 932px; width: 932px; min-height: 2425px; height: 2425px; display: block; z-index: 761; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 562px; left: 81px; min-width: 843px; width: 843px; min-height: 112px; height: 112px; display: block; z-index: 762; }
#wb_element_instance66 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #b8b8b8;; }
#wb_element_instance66 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 740; }
#wb_element_instance67 { top: 21px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 4px; }
	#wb_main { height: 3520px; }
	#wb_footer { height: 82px; }
	body, .wb_sbg { min-width: 992px; min-height: 3606px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 3606px; min-height: 3606px; }
	#wb_element_instance57 { top: 156px; left: 43px; min-width: 476px; width: 476px; min-height: 335px; height: 335px; display: block; }
	#wb_element_instance57 img { width: 476px; height: 335px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 183px; left: 596px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance58 .wb_button { width: 300px; height: 110px; }
	#wb_element_instance59 { top: 348px; left: 588px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance59 .wb_button { width: 300px; height: 120px; }
	#wb_element_instance60 { top: 68px; left: 433px; min-width: 559px; width: 559px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance60 ul { background: transparent none repeat right top; }
	#wb_element_instance60 .btn-collapser { display: none; }
	#wb_element_instance60 > ul { display: block; }
	#wb_element_instance61 { top: 9px; left: 4px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance61 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { top: 8px; left: 93px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance63 { top: 677px; left: 197px; min-width: 600px; width: 600px; min-height: 439px; height: 439px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 600px; height: 445px; display: block; position: relative; left: 0px; top: -6px; max-width: inherit; }
	#wb_element_instance64 { top: 1095px; left: 28px; min-width: 932px; width: 932px; min-height: 2425px; height: 2425px; display: block; }
	#wb_element_instance65 { top: 562px; left: 81px; min-width: 843px; width: 843px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance66 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance67 { top: 21px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
